/* DSDCALEditPageDialogAdditional localized strings */

"DSDCALPageDialogEditPages" = "Modifica Pagina(e)";

"DSDCALPageDialogInner" = "Interno:";
"DSDCALPageDialogOuter" = "Esterno:";
"DSDCALPageDialogLeft" = "Sinistra:";
"DSDCALPageDialogRight" = "Destra:";